net.sourceforge.jnlp.runtime

## Class PacEvaluatorFactory

- java.lang.Object
- - net.sourceforge.jnlp.runtime.PacEvaluatorFactory

-     public class PacEvaluatorFactory
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PacEvaluatorFactory()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static PacEvaluator` | `getPacEvaluator(java.net.URL pacUrl)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PacEvaluatorFactory

          public PacEvaluatorFactory()

  - ### Method Detail

    - #### getPacEvaluator

          public static PacEvaluator getPacEvaluator(java.net.URL pacUrl)

Submit a bug or feature